apiVersion: v1
items:
- apiVersion: projectcalico.org/v3
  kind: Node
  metadata:
    creationTimestamp: null
    name: node1
  spec: {}
  status: {}
- apiVersion: projectcalico.org/v3
  kind: Node
  metadata:
    creationTimestamp: null
    name: node2
  spec:
    bgp:
      asNumber: 12345
      ipv4Address: 1.2.3.4/24
      ipv6Address: aa::ff/128
  status: {}
kind: List
metadata: {}
